.desktop1-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.desktop1-desktop1 {
  width: 100%;
  height: 999px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
  background-color: rgba(20, 20, 20, 1);
}
.desktop1-group1 {
  top: 175px;
  left: 0px;
  right: 0px;
  width: 411px;
  height: 598px;
  margin: auto;
  display: flex;
  position: absolute;
  align-items: center;
  flex-shrink: 1;
  border-radius: 29px;
  justify-content: flex-end;
  background-color: rgba(31, 31, 31, 1);
}
.desktop1-link {
  top: 264px;
  left: 37px;
  width: 331px;
  height: 58px;
  margin: auto;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
  border-radius: 29px;
  background-color: rgba(51, 51, 51, 1);
}
.desktop1-text {
  top: 18px;
  left: 141px;
  color: rgba(255, 255, 255, 1);
  height: auto;
  position: absolute;
  font-size: 18px;
  font-style: Medium;
  text-align: left;
  font-family: Jost;
  font-weight: 500;
  line-height: 120.83333730697632%;
  font-stretch: normal;
  text-decoration: none;
}
.desktop1-ellipse1 {
  top: 39px;
  left: 166px;
  width: 80px;
  height: 78px;
  position: absolute;
  box-sizing: content-box;
  border-radius: var(--dl-radius-radius-round);
}
.desktop1-text1 {
  top: 134px;
  left: 123px;
  color: rgba(255, 255, 255, 1);
  height: auto;
  margin: auto;
  position: absolute;
  font-size: 31px;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) ;
  font-style: Medium;
  text-align: left;
  font-family: Jost;
  font-weight: 500;
  line-height: 120.83333730697632%;
  font-stretch: normal;
  text-decoration: none;
}
.desktop1-text2 {
  top: 183px;
  left: 143px;
  color: rgb(189, 221, 94);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Medium;
  text-align: left;
  font-family: "Jost";
  font-weight: 500;
  line-height: 120.833%;
  font-stretch: normal;
  text-decoration: none;
}
.desktop1-link1 {
  left: 0px;
  right: 0px;
  width: 337px;
  bottom: 51px;
  height: 58px;
  margin: auto;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
  border-radius: 29px;
  background-color: rgba(51, 51, 51, 1);
}
.desktop1-text3 {
  top: 18px;
  left: 141px;
  color: rgba(255, 255, 255, 1);
  height: auto;
  position: absolute;
  font-size: 18px;
  font-style: Medium;
  text-align: left;
  font-family: Jost;
  font-weight: 500;
  line-height: 120.83333730697632%;
  font-stretch: normal;
  text-decoration: none;
}
.desktop1-link2 {
  top: 416px;
  left: 37px;
  width: 337px;
  height: 58px;
  margin: auto;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
  border-radius: 29px;
  background-color: rgba(51, 51, 51, 1);
}
.desktop1-text4 {
  top: 20px;
  left: 146px;
  color: rgba(255, 255, 255, 1);
  height: auto;
  position: absolute;
  font-size: 18px;
  font-style: Medium;
  text-align: left;
  font-family: Jost;
  font-weight: 500;
  line-height: 120.83333730697632%;
  font-stretch: normal;
  text-decoration: none;
}
.desktop1-link3 {
  top: 340px;
  left: 33px;
  width: 337px;
  height: 58px;
  margin: auto;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
  border-radius: 29px;
  background-color: rgba(51, 51, 51, 1);
}
.desktop1-text5 {
  top: 18px;
  left: 141px;
  color: rgba(255, 255, 255, 1);
  height: auto;
  position: absolute;
  font-size: 18px;
  font-style: Medium;
  text-align: left;
  font-family: Jost;
  font-weight: 500;
  line-height: 120.83333730697632%;
  font-stretch: normal;
  text-decoration: none;
}
@media(max-width: 991px) {
  .desktop1-group1 {
    top: 208px;
    left: 0px;
    right: 0px;
    width: 421px;
    height: 620px;
    margin: auto;
  }
  .desktop1-ellipse1 {
    top: 39px;
    left: 0px;
    right: 0px;
    margin: auto;
  }
  .desktop1-text1 {
    top: 136px;
    left: 128px;
  }
}
@media(max-width: 767px) {
  .desktop1-desktop1 {
    top: 0px;
    left: 0px;
    right: 0px;
    width: 766px;
    margin: auto;
    position: absolute;
  }
  .desktop1-group1 {
    top: 250px;
    left: 0px;
    right: 0px;
    width: 338px;
    height: 509px;
    margin: auto;
  }
  .desktop1-link {
    top: 207px;
    left: 0px;
    right: 0px;
    width: 229px;
    height: 50px;
    margin: auto;
  }
  .desktop1-text {
    top: 18px;
    left: 92px;
    color: rgb(255, 255, 255);
    font-size: 15px;
    font-family: Jost;
    font-weight: 500;
    line-height: 120.833%;
    text-decoration: none;
  }
  .desktop1-ellipse1 {
    top: 24px;
    left: 0px;
    right: 0px;
    width: 64px;
    height: 60px;
    margin: auto;
  }
  .desktop1-text1 {
    top: 100px;
    left: 96px;
    color: rgb(255, 255, 255);
    margin: auto;
    position: absolute;
    font-size: 28px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 4px 4px 0px;
    font-family: Jost;
    font-weight: 500;
    line-height: 120.833%;
    text-decoration: none;
  }
  .desktop1-text2 {
    top: 144px;
    left: 110px;
    color: rgb(189, 221, 94);
    font-size: 14px;
    font-family: Jost;
    font-weight: 500;
    line-height: 120.833%;
    text-decoration: none;
  }
  .desktop1-link1 {
    left: 0px;
    right: 0px;
    width: 229px;
    bottom: 60px;
    height: 50px;
    margin: auto;
    align-items: flex-start;
    justify-content: flex-start;
  }
  .desktop1-text3 {
    top: 18px;
    left: 92px;
    color: rgb(255, 255, 255);
    font-size: 15px;
    font-family: Jost;
    font-weight: 500;
    line-height: 120.833%;
    text-decoration: none;
  }
  .desktop1-link2 {
    top: 335px;
    left: 0px;
    right: 0px;
    width: 229px;
    height: 50px;
    margin: auto;
  }
  .desktop1-text4 {
    top: 18px;
    left: 96px;
    color: rgb(255, 255, 255);
    font-size: 15px;
    font-family: Jost;
    font-weight: 500;
    line-height: 120.833%;
    text-decoration: none;
  }
  .desktop1-link3 {
    top: 271px;
    left: 0px;
    right: 0px;
    width: 229px;
    height: 50px;
    margin: auto;
  }
  .desktop1-text5 {
    top: 18px;
    left: 92px;
    color: rgb(255, 255, 255);
    font-size: 15px;
    font-family: Jost;
    font-weight: 500;
    line-height: 120.833%;
    text-decoration: none;
  }
}
@media(max-width: 479px) {
  .desktop1-group1 {
    top: 264px;
    left: -3px;
    width: 304px;
    margin-top: auto;
    margin-left: var(--dl-space-space-fourunits);
    margin-right: var(--dl-space-space-fourunits);
    margin-bottom: auto;
  }
  .desktop1-text1 {
    top: 100px;
    left: 82px;
  }
  .desktop1-text2 {
    top: 144px;
    left: 93px;
  }
  .desktop1-text5 {
    top: 18px;
    left: 86px;
    color: rgb(255, 255, 255);
    font-size: 15px;
    font-family: Jost;
    font-weight: 500;
    line-height: 120.833%;
    text-decoration: none;
  }
}
